Loading...
Searching...
No Matches
Mancude.h File Reference
`#include <vector>`
`#include <boost/rational.hpp>`

Go to the source code of this file.

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::CIPLabeler

## Enumerations

enum class | RDKit::CIPLabeler::Type { RDKit::CIPLabeler::Cv4D3 , RDKit::CIPLabeler::Nv3D2 , RDKit::CIPLabeler::Nv4D3Plus , RDKit::CIPLabeler::Nv2D2Minus , RDKit::CIPLabeler::Cv3D3Minus , RDKit::CIPLabeler::Ov3D2Plus , RDKit::CIPLabeler::Other }

## Functions

std::vector< boost::rational< int > > | RDKit::CIPLabeler::calcFracAtomNums (const CIPMol &mol)